Subject: Re: Sentence translation

From: Rob Speer <[email-masked]>
Date: Sun, 17 Jun 2001 10:34:06 -0400

On Sun, Jun 17, 2001 at 09:59:20AM -0000, [email-masked] wrote:
> > The .ijonai causes the sentence to mean:
> > "Stop sitting on my car and I won't crack your head open with this 
> baseball
> > bat." and
> > "Keep sitting on my car and I'll crack your head open with this 
> baseball bat."
> > simultaneously. And I think the listener will be certain which one 
> he wants to
> > make true.
> > 
> > -- 
> > Rob Speer
> 
> no, this isn't right. you are asserting too much by saying that you 
> won't hit the person with the bat if he is off the car. he could 
> pull a knife on you at that point.

Well, I think that would be one situation where it's okay to lie, but here's a
version of the sentence which leaves open the possibility that he gets off the
car and the speaker hits him with the bat anyway:

.i ko co'u zutse lo mi karce .ija mi porpi ledo stedu pi'o levi barda grana

"Stop sitting on my car, or I break your head with this large stick. Or both."
-- 
Rob Speer